lapacke_dorbdb_work.c(3)

NAME
lapacke_dorbdb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dorbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, double *x11, lapack_int ldx11, double *x12, lapack_int ldx12, double *x21, lapack_int ldx21, double *x22, lapack_int ldx22, double *theta, double *phi, double *taup1, double *taup2, double *tauq1, double *tauq2, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dorbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, double * x11, lapack_int ldx11, double * x12, lapack_int ldx12, double * x21, lapack_int ldx21, double * x22, lapack_int ldx22, double * theta, double * phi, double * taup1, double * taup2, double * tauq1, double * tauq2, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dorbdb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.